#! /bin/zsh

# Indicators of system load will turn yellow when system load (loadavg divided by nproc) exceeds this value.
#OVER_PROMPT_SYSLOAD_WARN=1.25

# Indicators of system load will turn red when system load (loadavg divided by nproc) exceeds this value.
#OVER_PROMPT_SYSLOAD_YELL=3.0

# Indicators of free space (storage, memory and swap) will turn yellow when there's at most this fraction of free space left.
#OVER_PROMPT_FREESPACE_WARN=0.15

# Indicators of free space (storage, memory and swap) will turn red when there's at most this fraction of free space left.
#OVER_PROMPT_FREESPACE_YELL=0.05

# Bell when a command completes (0 to disable)
#OVER_PROMPT_BELL=1
